<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	
	<key>CalendarIconDateStyle</key>
	<string> color: black; font-size: 30px; position: absolute; top: 0px; left: 0px;</string>
	<key>CalendarIconDayStyle</key>
	<string> color: white; font-size: 8px; position:absolute;
	margin-left: 0px; margin-top: 4px;</string>

</dict>
</plist>
